# HoldedCallEvent.Channel2 Property
Get/Set the name of the channel that has been put on hold.

AsterNet Class Library (Sandcastle documentation)

| HoldedCallEvent Channel2 Property

Get/Set the name of the channel that has been put on hold.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel2 { get; set; }

    Public Property Channel2 As String
    	Get
    	Set

    public:
    property String^ Channel2 {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel2 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

HoldedCallEvent Class
AsterNET.Manager.Event Namespace